package constants

import (
	// m "gitlab.com/mbugroup/lti-api.git/internal/middleware"
	controller "gitlab.com/mbugroup/lti-api.git/internal/modules/constants/controllers"
	constant "gitlab.com/mbugroup/lti-api.git/internal/modules/constants/services"

	"github.com/gofiber/fiber/v2"
)

func ConstantRoutes(v1 fiber.Router, s constant.ConstantService) {
	ctrl := controller.NewConstantController(s)

	route := v1.Group("/constants")
	route.Get("/", ctrl.GetAll)
}
